Looking to hire Laravel developers? Try LaraJobs

elastic-scout maintained by bethink

Description
Elasticsearch Driver for Laravel Scout
Last update
2017/08/10 18:49 (dev-master)
Links
Downloads
192
dev-master

Last update
2017/08/10 18:49
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.6

Last update
2017/08/10 18:49
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.5

Last update
2017/08/01 17:30
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.4

Last update
2017/07/02 15:08
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.3

Last update
2017/04/24 18:21
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.2

Last update
2017/03/31 23:12
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.x-dev

Last update
2017/02/02 00:54
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.1

Last update
2017/02/02 00:54
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
3.0.0

Last update
2017/02/01 14:58
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^3.0
  • php >=5.6.4
2.0.x-dev

Last update
2017/02/01 06:44
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^2.0
  • php >=5.6.4
2.0.0

Last update
2017/02/01 06:44
Require
  • elasticsearch/elasticsearch ^5.0
  • laravel/scout ^2.0
  • php >=5.6.4
1.0.0.x-dev

Last update
2016/09/29 16:18
Require
  • elasticsearch/elasticsearch ^2.2
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • laravel/scout ^1.0
  • php >=5.6.4
1.0.1

Last update
2016/09/29 16:18
Require
  • elasticsearch/elasticsearch ^2.2
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • laravel/scout ^1.0
  • php >=5.6.4
1.0.1.x-dev

Last update
2016/09/29 16:18
Require
  • elasticsearch/elasticsearch ^2.2
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • laravel/scout ^1.0
  • php >=5.6.4
0.0.1.x-dev

Last update
2016/09/20 16:15
Require
  • elasticsearch/elasticsearch ^2.2
  • illuminate/database ^5.3
  • illuminate/support ^5.3
  • laravel/scout ^1.0
  • php >=5.6.4

Comments
comments powered by Disqus